Technische FAQs

Fragen Sie uns

Welche Betriebssysteme sind für TwidoSuite V2.01.6 zugelassen?

Betriebssystem: Windows 2000 Windows XP oder Windows Vista: Vermeiden Sie Patch 834707-SP1 (korrigiert durch Patch 890175) und Patch 896358 die zu Anzeigefehlern in der Online-Hilfe führen.Service Pack 2 oder höher empfohlen. Verfügbar als Download auf der Website www.microsoft.com
War dies hilfreich?
Was können wir tun, um die Informationen zu verbessern?